Linux emulation on recent -CURRENT - FreeBSD

This is a discussion on Linux emulation on recent -CURRENT - FreeBSD ; Hello, yesterday I had tried to use Linux binary on FreeBSD 8-CURRENT (csuped 20081001) and simple /compat/linux/bin/bash caused kernel panic. Are there any know problems with linuxulator on FreeBSD-CURRENT? _______________________________________________ freebsd-current@freebsd.org mailing list http://lists.freebsd.org/mailman/lis...reebsd-current To unsubscribe, send any mail to ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Linux emulation on recent -CURRENT

  1. Linux emulation on recent -CURRENT

    Hello,

    yesterday I had tried to use Linux binary on FreeBSD 8-CURRENT (csuped
    20081001) and simple /compat/linux/bin/bash caused kernel panic.
    Are there any know problems with linuxulator on FreeBSD-CURRENT?
    _______________________________________________
    freebsd-current@freebsd.org mailing list
    http://lists.freebsd.org/mailman/lis...reebsd-current
    To unsubscribe, send any mail to "freebsd-current-unsubscribe@freebsd.org"


  2. Re: Linux emulation on recent -CURRENT

    On Thu, Oct 02, 2008 at 12:48:36PM +0400, Igor R wrote:
    > Hello,
    >
    > yesterday I had tried to use Linux binary on FreeBSD 8-CURRENT (csuped
    > 20081001) and simple /compat/linux/bin/bash caused kernel panic.
    > Are there any know problems with linuxulator on FreeBSD-CURRENT?


    Probably yes given you got a problem.

    Please, supply a useful data to diagnose the problem. See developers
    handbook on the proper way to report kernel panic.

    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.9 (FreeBSD)

    iEYEARECAAYFAkjkjGUACgkQC3+MBN1Mb4gEjACeP2L+Nrx6ql GSoUwSiRrKjnJZ
    sqMAoOXiHioXMLQL9Wapa0TG5rmRVghg
    =j1XG
    -----END PGP SIGNATURE-----


+ Reply to Thread